#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: pandoc-citeproc
version: 0.12.1
id: pandoc-citeproc-0.12.1-Ed5VML3KK2B1jH8tCyBxCj
key: pandoc-citeproc-0.12.1-Ed5VML3KK2B1jH8tCyBxCj
license: BSD3
maintainer: jgm@berkeley.edu
homepage: https://github.com/jgm/pandoc-citeproc
synopsis: Supports using pandoc with citeproc
description:
    The pandoc-citeproc library exports functions for
    using the citeproc system with pandoc.  It relies on
    citeproc-hs, a library for rendering
    bibliographic reference citations into a variety
    of styles using a macro language called Citation
    Style Language (CSL). More details on CSL can be
    found here: <http://citationstyles.org/>.
    .
    Currently this package includes a heavily revised
    copy of the citeproc-hs code. When citeproc-hs is
    updated to be compatible, this package will simply
    depend on citeproc-hs.
    .
    This package also contains an executable: pandoc-citeproc,
    which works as a pandoc filter, and
    also has a mode for converting bibliographic databases
    a YAML format suitable for inclusion in pandoc YAML
    metadata.
category: Text
author: John MacFarlane, Andrea Rossato
exposed: True
indefinite: False
exposed-modules:
    Text.CSL Text.CSL.Data Text.CSL.Eval Text.CSL.Eval.Common
    Text.CSL.Eval.Date Text.CSL.Eval.Names Text.CSL.Eval.Output
    Text.CSL.Exception Text.CSL.Input.Bibtex Text.CSL.Input.Bibutils
    Text.CSL.Output.Pandoc Text.CSL.Output.Plain Text.CSL.Pandoc
    Text.CSL.Parser Text.CSL.Proc Text.CSL.Proc.Collapse
    Text.CSL.Proc.Disamb Text.CSL.Reference Text.CSL.Style
hidden-modules: Text.CSL.Util Prelude Paths_pandoc_citeproc
                Text.CSL.Compat.Pandoc
abi: e49e56f327434fc1b5e33b6798b15aec
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/pandoc-citeproc-0.12.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/pandoc-citeproc-0.12.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/pandoc-citeproc
hs-libraries: HSpandoc-citeproc-0.12.1-Ed5VML3KK2B1jH8tCyBxCj
depends:
    containers-0.5.10.2 directory-1.3.0.2
    mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH bytestring-0.10.8.2
    filepath-1.4.1.2 pandoc-types-1.17.3-6WNmkWSEi8aL8GAuLp4yvH
    pandoc-2.0.4-HxdljCtIABQ6G5CXmEX6ty
    tagsoup-0.14.2-B5UcFoI7I1ZJyQrv3xQJiu
    aeson-1.2.3.0-LNkLuLvRI8W9I8ocVQs80F
    text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj
    vector-0.12.0.1-IUGn3M9mkBh8CyXcBnfTR4
    xml-conduit-1.7.0-Ce14J8F6D3i38KSkT1E94U
    unordered-containers-0.2.8.0-I4wGGMV7X9X97sk1hrOqCV
    data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65
    setenv-0.1.1.3-4FEJPUU51wbJmlhCSZScDf
    split-0.2.3.2-7cayvoeRj5XIrIBUB58mMy
    yaml-0.8.25-ITsFqbq3blw7wAvfFQu3xZ
    hs-bibutils-6.2.0.1-84TTSwXWiCRJ5Tq4TVL8yp
    text-icu-0.7.0.1-1QRmbm0HDSOJPRtHQvZQ3e base-4.10.1.0
    syb-0.7-3Lq8MQxmYP07qktjI1jxu0 parsec-3.1.11-4HFX6l6YojG1oyYQULsuQ1
    old-locale-1.0.0.7-uLYLcRn7Nv8SkmeS8fMf9 time-1.8.0.2
abi-depends: containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             directory-1.3.0.2=60cb0805ce3e0135e907efd1476a027a
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=1e76d6f7019a4b5c8c222b2fbbb06681
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             filepath-1.4.1.2=f49190c9093d895f9f159c40e7d1ff46
             pandoc-types-1.17.3-6WNmkWSEi8aL8GAuLp4yvH=f7b4f0cb1594292d7a8ecd1e4691b845
             pandoc-2.0.4-HxdljCtIABQ6G5CXmEX6ty=7132e4a5256d15c584417c9da9a22740
             tagsoup-0.14.2-B5UcFoI7I1ZJyQrv3xQJiu=82d53a99606e145398b6a3398e67e820
             aeson-1.2.3.0-LNkLuLvRI8W9I8ocVQs80F=46287d49060ec1324ce6cfe2c348dbdf
             text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj=168216a11cdc39c8cc50d80b9c45a385
             vector-0.12.0.1-IUGn3M9mkBh8CyXcBnfTR4=aa687f07efbeaeb82a30478c8f07e96e
             xml-conduit-1.7.0-Ce14J8F6D3i38KSkT1E94U=5c739398ad7dc5629dee1b5168e489e0
             unordered-containers-0.2.8.0-I4wGGMV7X9X97sk1hrOqCV=b12cdae8ac228affcce9703d4cef3dce
             data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65=82f3b4ad59d56e7fb1579643899ebf63
             setenv-0.1.1.3-4FEJPUU51wbJmlhCSZScDf=d11818cae5c9cbe87e87c9cf929ddb28
             split-0.2.3.2-7cayvoeRj5XIrIBUB58mMy=614819b9f074e058df73dc3c520cf25f
             yaml-0.8.25-ITsFqbq3blw7wAvfFQu3xZ=b88d937bb1f104871a5f73e518bc226f
             hs-bibutils-6.2.0.1-84TTSwXWiCRJ5Tq4TVL8yp=57843ed58a58d219a0081389f08b6b6a
             text-icu-0.7.0.1-1QRmbm0HDSOJPRtHQvZQ3e=9b75cad3f05e6649552d4c454e2c289a
             base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             syb-0.7-3Lq8MQxmYP07qktjI1jxu0=06df45b1c27c5cef935930b2f87d2689
             parsec-3.1.11-4HFX6l6YojG1oyYQULsuQ1=ac5e6b578591765d59beabaa71c9486d
             old-locale-1.0.0.7-uLYLcRn7Nv8SkmeS8fMf9=cd49072ee3f44d2ed6a40aa4d5cec718
             time-1.8.0.2=7cc0324e0aef789d5f0780f6640c241b
haddock-interfaces: /usr/share/doc/pandoc-citeproc/html/pandoc-citeproc.haddock
haddock-html: /usr/share/doc/pandoc-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

